<<<<<<< HEAD
=======
<<<<<<< HEAD
>>>>>>> 5d33231d9238e9eb56ac9ef3595a421d4963bf65
@media  (max-width: 1199px){
    .single_image img{
        width: 100%;
    }
}

/*////////////// MEDIUM DEVICES //////////////*/
@media (min-width: 992px) and (max-width: 1199px){
    .header_form_wrapper > form{
        width: 87%;
    }
    .directory_user_area_form .directory_btn.btn_bordered{
        margin-right: 0;
    }
    .latest_reviews>ul>li {
        display: block;
        padding: 20px 25px;
    }
}

/*////////////// MEDIUM DEVICES //////////////*/
@media screen and (max-width: 991px){
    .directory_main_content_area .single_search_field.search_query input,
    .directory_main_content_area .submit_btn button{
        border-radius: 4px;
    }

}
@media (min-width: 768px) and (max-width: 991px){
    .navbar-default .navbar-header{
        padding-top: 10px;
    }
    .header_form_wrapper > form{
        width: 81%;
    }
    .home-page .menu_area .navbar-default .navbar-nav>li>a{
        padding: 15px 10px;
        font-size: 12px;
    }
}

@media (min-width: 768px){

}


/*////////////// TAB OR LARGE MOBILE PHONE //////////////*/
@media (min-width: 768px) and (max-width: 991px) {
    .directory_user_area_form .directory_btn.btn_bordered {
        margin-bottom: 20px;
    }

    .listings li .left_img {
        width: 100%;
        height: 100%;
    }

    .listings li .left_img img {
        width: 100%;
    }
    .review_time{
        margin-left: 0;
    }
    .right_content {
        width: 100%;
        padding-left: 0;
        margin-top: 20px;
    }
    .review_form .directory_field+.directory_field{
        margin-left: 0;
    }
    .review_form .directory_field[type='text'] {
        width: 281px;
    }
}

/*////////////// CUSTOM RESPONSIVE CSS //////////////*/
@media screen and (max-width: 767px){
    /*header form wrapper*/
    .directory_search_field{
        width: 100%;
    }
    .directory_search_field+.directory_search_field{
        margin-left: 0;
        margin-top: 20px;
    }
    .header_form_wrapper{
        text-align: center;
    }
    .header_form_wrapper .directory_btn{
        margin: 0;
    }
    .header_form_wrapper .directory_btn{
        width: 100%;
        margin-top: 20px;
    }
    .header_form_wrapper .sorting{
        margin-left: 0;
        margin-top: 20px;
        float: none;
    }
    .header_form_wrapper > form{
        width: 100%;
    }
    .review_form .rating{
        width: 100%;
        text-align: left;
        margin-bottom: 20px;
    }
    .review_form .rating .rating_label{
        display: inline-block;
        margin-right: 6px;
    }


    .home-page .menu_area{
        background: #00bcd4;
        top: 0;
    }
    .home-page .menu_area .navbar-default{
        margin-bottom: 0;
    }
    .home-page .menu_area .navbar-default .navbar-nav>li>a{
        color: #fff;
    }
    .menu_area .nav>li,
    .menu_area.colored .nav>li{
        padding: 0;
    }
    .menu_area .navbar{
        padding-bottom: 12px;
    }
    .menu_area .navbar-default .navbar-toggle{
        margin-top: 13px;
    }
    .menu_area .navbar-default .navbar-toggle .icon-bar{
        background-color: #fff;
    }

    /* review form */
    .review_form .directory_field[type='text']{
        margin-left: 0;
        width: 100%;
    }
    .sorting select{
        height: 43px;
        padding:0 15px;
    }

    .dashboard_nav .nav_button{
        float: none;
    }

    /* Directory search */
    .directory_search_area .menu_area .navbar-nav{
        float: none;
    }
    .directory_search_area .menu_area .navbar-nav>li>a{
        padding-top: 0;
        padding-bottom: 0;
        line-height: 38px;
    }

    /* single blog page css goes here */
    .blog_title h3{
        font-size: 28px;
        padding-bottom: 10px;
    }
    .reply_comments {
        margin-left: 50px;
    }
    .directory_breadcrumb h2{
        font-size: 36px;
        margin-bottom: 9px;
    }
    .menu_area .navbar-nav{
        float: none;
    }
    .site_tagline_wrap a h1 {
        line-height: 62px;
    }
    .custom-logo-link {
        padding: 20px 10px;
        display: inline-block;
    }

    .menu_area .navbar-default .navbar-toggle {
        margin-top: 16px;
    }


}


/*////////////// SMALL DEVICES( mobile phones ) //////////////*/
@media (min-width: 480px) and (max-width: 767px){
    /* container width */
    .container{
        width: 450px;
    }
    .directory_main_content_area .single_search_field.search_query{
        width: 55%;
    }
    .custom-logo-link{
        padding: 13px 10px;
        display: inline-block;
    }
    /*.directory_main_content_area {*/
        /*padding: 125px 30px;*/
    /*}*/
    .directory_main_content_area .submit_btn{
        width: 100%;
    }
    .directory_main_content_area .search_area > .title_area h2.title{
        font-size: 52px;
    }

}

/*////////////// XTRA SMALL DEVICES( mobile phones ) //////////////*/
@media (min-width: 300px) and (max-width: 479px){
    .container{
        width: 300px;
    }
    .directory_title h1{
        font-size: 20px;
        line-height: 46px;
    }
    .directory_home_category_area ul.categories li{
        margin-right: 0;
    }
    .listing_detail {
        padding: 29px 25px 25px;
    }
    .director_social_wrap ul{
        margin-left: 0;
        margin-top: 10px;
    }
    .directory_contact_area ul li .info_title{
        display: block;
        position: relative;
        width: 100%;
    }
    .directory_contact_area ul li .info_title:before{
        position: absolute;
        height: 1px;
        width: 50px;
        background: #ccc;
        content: '';
        bottom: 0;
        left: 0;
    }
    .directory_contact_area > ul li{
        margin-bottom: 12px;
    }
    .directory_contact_area .director_social_wrap p{
        width: 100%;
    }
    .review_top .stars li i {
        line-height: 21px;
    }
    .reviewer{
        margin-bottom: 10px;
    }
    .listing_title h2{
        font-size: 23px;
        line-height: 26px;
    }
    .review_time{
        margin-left: 0;
    }
    .directory_user_area_form .directory_btn.btn_bordered{
        margin-bottom: 20px;
    }
    .add_listing_form_wrapper {
        padding: 54px 22px 35px;
    }
    .directory_drag_drop{
        margin-bottom: 20px;
    }
    .dashboard_nav .nav-tabs{
        display: block;
        margin-bottom: 20px;
    }
    .dashboard_nav .nav-tabs li{
        display: block;
        float: none;
    }
    .directory_main_content_area .single_search_field.search_query,
    .directory_main_content_area .single_search_field.search_location,
    .directory_main_content_area .submit_btn{
        margin-top: 10px;
        width: 100%;
    }
    .directory_custom_suggestion{
        width: 100%;
        z-index: 12;
    }
    .single_search_field input,
    .directory_main_content_area .submit_btn button,
    .directory_main_content_area .single_search_field.search_query input{
        border-radius: 5px;
    }
    .directory_main_content_area .search_area > .title_area h2.title{
        font-size: 38px;
    }
    .directory_main_content_area .search_area > .title_area p.sub_title{
        font-size: 14px;
    }

    /* single blog page css goes here */
    .no-pull-xs {
        float: none!important;
    }

}
<<<<<<< HEAD
=======
=======
@media  (max-width: 1199px){
    .single_image img{
        width: 100%;
    }
}

/*////////////// MEDIUM DEVICES //////////////*/
@media (min-width: 992px) and (max-width: 1199px){
    .header_form_wrapper > form{
        width: 87%;
    }
    .directory_user_area_form .directory_btn.btn_bordered{
        margin-right: 0;
    }
    .latest_reviews>ul>li {
        display: block;
        padding: 20px 25px;
    }
}

/*////////////// MEDIUM DEVICES //////////////*/
@media screen and (max-width: 991px){
    .directory_main_content_area .single_search_field.search_query input,
    .directory_main_content_area .submit_btn button{
        border-radius: 4px;
    }

}
@media (min-width: 768px) and (max-width: 991px){
    .navbar-default .navbar-header{
        padding-top: 10px;
    }
    .header_form_wrapper > form{
        width: 81%;
    }
    .home-page .menu_area .navbar-default .navbar-nav>li>a{
        padding: 15px 10px;
        font-size: 12px;
    }
}

@media (min-width: 768px){

}


/*////////////// TAB OR LARGE MOBILE PHONE //////////////*/
@media (min-width: 768px) and (max-width: 991px) {
    .directory_user_area_form .directory_btn.btn_bordered {
        margin-bottom: 20px;
    }

    .listings li .left_img {
        width: 100%;
        height: 100%;
    }

    .listings li .left_img img {
        width: 100%;
    }
    .review_time{
        margin-left: 0;
    }
    .right_content {
        width: 100%;
        padding-left: 0;
        margin-top: 20px;
    }
    .review_form .directory_field+.directory_field{
        margin-left: 0;
    }
    .review_form .directory_field[type='text'] {
        width: 281px;
    }
}

/*////////////// CUSTOM RESPONSIVE CSS //////////////*/
@media screen and (max-width: 767px){
    /*header form wrapper*/
    .directory_search_field{
        width: 100%;
    }
    .directory_search_field+.directory_search_field{
        margin-left: 0;
        margin-top: 20px;
    }
    .header_form_wrapper{
        text-align: center;
    }
    .header_form_wrapper .directory_btn{
        margin: 0;
    }
    .header_form_wrapper .directory_btn{
        width: 100%;
        margin-top: 20px;
    }
    .header_form_wrapper .sorting{
        margin-left: 0;
        margin-top: 20px;
        float: none;
    }
    .header_form_wrapper > form{
        width: 100%;
    }
    .review_form .rating{
        width: 100%;
        text-align: left;
        margin-bottom: 20px;
    }
    .review_form .rating .rating_label{
        display: inline-block;
        margin-right: 6px;
    }


    .home-page .menu_area{
        background: #00bcd4;
        top: 0;
    }
    .home-page .menu_area .navbar-default{
        margin-bottom: 0;
    }
    .home-page .menu_area .navbar-default .navbar-nav>li>a{
        color: #fff;
    }
    .menu_area .nav>li,
    .menu_area.colored .nav>li{
        padding: 0;
    }
    .menu_area .navbar{
        padding-bottom: 12px;
    }
    .menu_area .navbar-default .navbar-toggle{
        margin-top: 13px;
    }
    .menu_area .navbar-default .navbar-toggle .icon-bar{
        background-color: #fff;
    }

    /* review form */
    .review_form .directory_field[type='text']{
        margin-left: 0;
        width: 100%;
    }
    .sorting select{
        height: 43px;
        padding:0 15px;
    }

    .dashboard_nav .nav_button{
        float: none;
    }

    /* Directory search */
    .directory_search_area .menu_area .navbar-nav{
        float: none;
    }
    .directory_search_area .menu_area .navbar-nav>li>a{
        padding-top: 0;
        padding-bottom: 0;
        line-height: 38px;
    }

    /* single blog page css goes here */
    .blog_title h3{
        font-size: 28px;
        padding-bottom: 10px;
    }
    .reply_comments {
        margin-left: 50px;
    }
    .directory_breadcrumb h2{
        font-size: 36px;
        margin-bottom: 9px;
    }
    .menu_area .navbar-nav{
        float: none;
    }
    .site_tagline_wrap a h1 {
        line-height: 62px;
    }
    .custom-logo-link {
        padding: 20px 10px;
        display: inline-block;
    }

    .menu_area .navbar-default .navbar-toggle {
        margin-top: 16px;
    }


}


/*////////////// SMALL DEVICES( mobile phones ) //////////////*/
@media (min-width: 480px) and (max-width: 767px){
    /* container width */
    .container{
        width: 450px;
    }
    .directory_main_content_area .single_search_field.search_query{
        width: 55%;
    }
    .custom-logo-link{
        padding: 13px 10px;
        display: inline-block;
    }
    /*.directory_main_content_area {*/
        /*padding: 125px 30px;*/
    /*}*/
    .directory_main_content_area .submit_btn{
        width: 100%;
    }
    .directory_main_content_area .search_area > .title_area h2.title{
        font-size: 52px;
    }

}

/*////////////// XTRA SMALL DEVICES( mobile phones ) //////////////*/
@media (min-width: 300px) and (max-width: 479px){
    .container{
        width: 300px;
    }
    .directory_title h1{
        font-size: 20px;
        line-height: 46px;
    }
    .directory_home_category_area ul.categories li{
        margin-right: 0;
    }
    .listing_detail {
        padding: 29px 25px 25px;
    }
    .director_social_wrap ul{
        margin-left: 0;
        margin-top: 10px;
    }
    .directory_contact_area ul li .info_title{
        display: block;
        position: relative;
        width: 100%;
    }
    .directory_contact_area ul li .info_title:before{
        position: absolute;
        height: 1px;
        width: 50px;
        background: #ccc;
        content: '';
        bottom: 0;
        left: 0;
    }
    .directory_contact_area > ul li{
        margin-bottom: 12px;
    }
    .directory_contact_area .director_social_wrap p{
        width: 100%;
    }
    .review_top .stars li i {
        line-height: 21px;
    }
    .reviewer{
        margin-bottom: 10px;
    }
    .listing_title h2{
        font-size: 23px;
        line-height: 26px;
    }
    .review_time{
        margin-left: 0;
    }
    .directory_user_area_form .directory_btn.btn_bordered{
        margin-bottom: 20px;
    }
    .add_listing_form_wrapper {
        padding: 54px 22px 35px;
    }
    .directory_drag_drop{
        margin-bottom: 20px;
    }
    .dashboard_nav .nav-tabs{
        display: block;
        margin-bottom: 20px;
    }
    .dashboard_nav .nav-tabs li{
        display: block;
        float: none;
    }
    .directory_main_content_area .single_search_field.search_query,
    .directory_main_content_area .single_search_field.search_location,
    .directory_main_content_area .submit_btn{
        margin-top: 10px;
        width: 100%;
    }
    .directory_custom_suggestion{
        width: 100%;
        z-index: 12;
    }
    .single_search_field input,
    .directory_main_content_area .submit_btn button,
    .directory_main_content_area .single_search_field.search_query input{
        border-radius: 5px;
    }
    .directory_main_content_area .search_area > .title_area h2.title{
        font-size: 38px;
    }
    .directory_main_content_area .search_area > .title_area p.sub_title{
        font-size: 14px;
    }

    /* single blog page css goes here */
    .no-pull-xs {
        float: none!important;
    }

}
>>>>>>> 38127ec67a64d1cedbc8412afecd0596b3ed43e1
>>>>>>> 5d33231d9238e9eb56ac9ef3595a421d4963bf65
